using System;

namespace RadiologyResultSampleCodeCS
{
    /// <summary>
    /// This is a Console Application which will call the constructor
    /// of the OrdersSample class.  The results will be displayed
    /// in the Console window.
    /// </summary>
    class modCallRadiologyResults
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            RadiologyResultSample mySample = new RadiologyResultSample();
            Console.WriteLine("Press enter to close this window.");
            Console.Read();
        }
    }
}